<?xml version="1.0" encoding="UTF-8"?>
<petal id="P27">
  <subject ref="V8399" petalType="view" />
  <object id="O8398">
    <standardView ref="V8399" />
    <view id="V8399">
      <title xml:lang="de" />
      <source xml:lang="de" />
      <img height="659" src="img/V8399.jpg" use="pict" width="510" />
      <img height="400" src="img/V8399_prev.jpg" use="pict" width="309" />
      <img height="128" src="img/V8399_thumb.jpg" use="thumb" width="99" />
      <original filename="minority-report.jpg" hash="058d00807042ec65265d5ba4b4f1cc45" />
      <annotation xml:lang="de" />
      <siblings>
        <sibling ref="V8399" petalType="view">
          <title xml:lang="de" />
          <img height="128" src="img/V8399_thumb.jpg" use="thumb" width="99" />
        </sibling>
      </siblings>
    </view>
    <sites>
      <site ref="G8391" petalType="group">
        <title xml:lang="de">Yvonne Förster-B.</title>
        <members size="4" />
      </site>
    </sites>
  </object>
</petal>

